/*
	Theme Name: Envision - Child
	Description: Child Theme
	Author: Orkun Gursel
	Template: envision
	Version: 1.1
*/
@import url("../envision/lib/css/style.css");

/** Add your custom css */
/* Print Styles */
@media print {
body { background:white; color:black; margin:0 }
}

#top-bar #widget--search .ui--search-form form {
    
    position: relative !important;
}

#optin-form { padding: 0; }

#option-form .ctct-custom-form .ctct-button { color: #FFFFFF !important }

#logo-desktop2 { display: none !important; }
.donate_menu > a { background: #044e8f; color: #fff !important;}
.donate_menu > a:hover {background: #333333;}

.ui-bar-orange{
	background-color:#f78e1e;
	text-align:center;
	font-size:33px;
	line-height:44px;
	font-weight: bold;
	color:black;
}

.f1 .ui--gradient-grey.on--hover:hover{
	background-color: #f78e1e !important;
}
	
.f1 .ui--gradient-grey{
	background-color: #f78e1e;
        background-image:none;

}
.f1 .ui--content-box-title{
	text-shadow: none;

}

.f2 .ui--gradient-grey{
	background-color: #ef4135;
	background-image:none;
}
.f2 .ui--gradient-grey.on--hover:hover{
	background-color: #ef4135 !important;
}
.f2 .ui--content-box-title{
	text-shadow: none;

}
.f3 .ui--gradient-grey{
	background-color: #008444;
	background-image:none;
}
.f3 .ui--gradient-grey.on--hover:hover{
	background-color: #008444 !important;
}
.f3 .ui--content-box-title{
	text-shadow: none;

}
.hello{
	font-size:24px;
	background-color: #008444;
} 
.ui--title-holder {
	background-color: #044e8f;
	line-height: 50px;
}
.ui--blog-wrapper .ui--title-holder { background:none;}
.heading-content-box{
  font-size:16px;
}

.main-ul{
  margin-bottom:5px;
}
.content-box-link, ul.medicine li{
  font-size:15px;
}
.ui--content-box-content-text a{
  color:#000 !important;
  text-decoration: underline;
}
ul.medicine{
 color: #000;
 list-style: none;
}
#footer-widgets-full{
  padding-top: 10px;
  text-align: center;
  background-color:#e9eef1 !important;
  color:#000;
  font-size: 16px;
  font-weight: bold;
}
div#making-news.ui--tagline-box, div#thanks-support.ui--tagline-box{
        padding-left: 0px !important;
        padding-right: 0px !important;
        padding-top: 0px !important;
      }
.making-news-title .ui--title-text{
  padding-left:15px;
}

@media only screen and (min-width:960px){
       .f2 .ui--content-box-content, .f3 .ui--content-box-content{
          height:278px;
       }
      
    }

.ui--blog-item .ui--blog-media {
	display:none;
}



#page-content .ui--blog-title a {
	color: #044e8f;
    
}


.ui--gradient-grey {
    background-color: #F9F9F9;
    background-image: none;
    background-repeat: repeat-x;
}

#widget--search .ui--gradient-grey.on--hover {
	 background-color: #1f688e !important;
}
.fontawesome-search{
   color: white;
}
.contact_icon {
    display: block;
    float: left;
    line-height: 33px;
    padding-top: 6px;
    padding-left: 5px;
}
.ui--fixed-button.position--right .btn {
    display: none;
}

#widget_cloudfw_socialbar-3.widget_cloudfw_socialbar{
	margin-top: 20px
}
.top-bar-sides{
	  float: left;
}

@media only screen and (min-width:960px){
.nofontResizer_container{
	float: left;
	width: 90px;
	line-height: 22px;
	
} }
#header-navigation li > ul.sub-menu {
	left: inherit;
	 right: 0;
}

nav#navigation {
	margin-top: 0px !important;
}

.modern-browser #header-container.stuck #header-container-background {
        opacity: 1 !important;
}

.bgcolor-green .ui--title-holder{
    background-color: #104f00 !important;
}

.bgcolor-red .ui--title-holder{
    background-color: #ff0000 !important;
}

.bgcolor-orange .ui--title-holder{
    background-color: #ffae00 !important;
}

button#searchsubmit_top {
    padding-left: 10px;
    padding-right: 10px;
    float: left;
    margin-right: 1px;
    position: absolute;
    width: 41px;
    height: 42px;
    background: #1f688e;
    border-radius: 0;
    top: -1px;
}
button#searchsubmit_top:hover {background: #333333;}
#top-bar #widget--search .ui--search-form form,
#top-bar #widget--search.state--open .ui--search-form{width: 190px !important;}
#top-bar #widget--search .ui--search-form{float: right !important;}
#page-wrap #page-header #lang.lang_sel{float: left;list-style: none;padding: 7px 7px 0;}
#page-wrap #page-header #lang.lang_sel div.option{position:absolute;}
@media only screen and (max-width:730px) {
#lang.lang_sel .switcher{width:26px;border-right: 1px solid #ccc;overflow:hidden;}
.nofontResizer_container{
	clear: both;
	text-align: center;
}
	#top-bar ul.ui--widget:last-child > li{border-right:none !important;}  
	#top-bar #widget--search .ui--search-form input[type="text"]{width:195px !important;}
	#top-bar #widget--search .ui--search-form form, #top-bar #widget--search.state--open .ui--search-form, #top-bar #widget--search .ui--search-form form{width:100% !important;}
	#top-bar #widget--search .ui--search-form{width:100% !important;}
	
#top-bar ul.ui--widget {
    float: none !important;
}
    
#header-navigation-toggle {
    font-size: 24px;
}
}